{
  "$schema": "./.schemas/general.json",
  "systemlang": 1,
  "netEnabled": false,
  "netMAC": "00:00:00:00:00:00",
  "trophyKey": "",
  "userIndex": 1,
  "onlineUsers": 1,
  "profiles": [
    {
      "name": "Anon #1",
      "color": "blue"
    },
    {
      "name": "Anon #2",
      "color": "red"
    },
    {
      "name": "Anon #3",
      "color": "green"
    },
    {
      "name": "Anon #4",
      "color": "pink"
    }
  ]
}